/* overwrites */

.navbar-default {
border-bottom: 1px solid #999;
border-top: 1px solid #999;
border-left: 0px;
border-right: 0px;
margin-top: 3px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 1.2em;
padding-bottom: 0px;
padding-top: 0px;
}

.navbar {
border-radius: 0px;
min-height: 20px;
position: relative;
}

.navbar-nav.nav-justified > li{
float:none;
}

.navbar-nav > li > a {
    line-height: 10px;
    padding-bottom: 15px;
    padding-top: 7x;
    white-space:nowrap;
}

@media only screen and (max-width:768px){
  .nav-justified > li > a {
  text-align:left;
  }
}

.container{
max-width: 900px;
}

#footer {
   background-color: #fff;
   bottom: 0;
   position: relative;
   width: 100%;
}

a:visited,a:link.team-side-menu {
text-decoration: none;
color: #000;
}

a {
    color: #000000;
}


.myFirstFont {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 1.1em;
}

.myFirstFontTeam {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 1.3em;
}

.myFirstFontTeamTitle {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: .95em;
padding-bottom: .5em;

}

.myFirstFontTeamTitleBold {
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: .95em;
padding-top: .5em;
padding-bottom: .1em;
}

.myFirstFontBold {
font-family: 'Open Sans', sans-serif;
font-weight: 700;
font-size: 1em;
}

.myFirstFontSemiBold {
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 1em;
}

.mySecondFont {
font-family: 'Arvo';
font-weight: 400;
}

.mySecondFontBold {
font-family: 'Arvo';
font-weight: 700;
}

.myThirdFont {
  font-family: 'Open Sans', 
  serif;font-weight: 400; 
  font-size: 1.5em;
}

.myThirdFontTeamMenu {
  font-family: 'Open Sans', 
  serif;font-weight: 400; 
  font-size: 1em;
}

.myThirdFontBold {
font-family: 'Lusitana', serif;
font-weight: 700;
}

.margin-mrc {
margin-top: 12px;
margin-bottom: 0px;
}

.logo {
padding: 1em 0 .1em 0;
}

.logo-xs {
padding: .5em 0 .8em 0;
}

.homeimages{
  margin-top: 1.1em;
}

.bck-aquilus {
background-color: #e0e9ee;
padding: 15px;

margin-bottom: 20px;
}

.bck-aquilus-white {
padding: 5 5 5 5;

margin-bottom: 20px;
}

.bck-aquilus-white-team {
padding: 5px;
padding-left: 2px;

margin-bottom: 0px;
}

.bck-aquilus-white-team-portrait {
padding: 10px;
padding-left: 0px;
margin-top: 50px;
margin-bottom: 40px;
}

.color-bck-aquilus {
background: #8b8078 ;
}

.footer-aquilus {
border-bottom-style: solid;
border-color: #336699;
border-width: 2px;
}

.footer-mrc {
border-top: 0px;
border-width: 0px;
background-color: #fff ;
}

.footer-bird {
float: right;
}

.table-aquilus td {
border-bottom: 0px;
}

.imgbox {
float: left;
text-align: center;
width: 200px;
height: 200px;
border: 0px solid gray;
margin: 4px;
padding: 0px;
}
.portrait-aquilus {
margin-bottom: 10px;
margin-left: 25px;
}
.portrait-title-aquilus {
border-bottom: 1px solid #333;
}

.bio-align {
text-align: justify;
text-justify: inter-word;
}

.text-align {
text-align: justify;
text-justify: inter-word;
}

.thumbnail {
width: 197px;
height: 197px;
border: 1px solid gray;
margin: 3px;

}

.thumbnail-aquilus{
  padding-left: 1em;
}

.thumbnail-aquilus-frame
{
width: 197px;
height: 197px;
border: 1px solid gray;
margin: 1px;
}

.img-eye{
border: 1px solid gray;
}


.fair-value
{
  font-size: .9em;
  font-style:italic;
  padding-top: .2em;
  margin-bottom: -.1em;
  text-decoration: none;
  color:#0001fd;

}

.disclaimer-align{

text-align: justify;
font-size: .7em;
font-style:italic;
}

.footer-size{
  margin: -1.2em 0 0 0;
  font-style: #000;
 
}

.aquilus-content-block
{
  height: 33.1em;
}

.aquilus-content-block-index
{
  height: 35.9em;
}


.footer-position
{
  bottom: 0;
}

#disclaimer-button 
{
    white-space: normal;
    
}

.popover
{
	width: 300px;
	text-align: justify;
	font-size: .9em;
	font-style:italic;
}

.imgCenter
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}


ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

